Foros del Web » Programando para Internet » PHP »

Problemas con el APACHE 2.2.4

Estas en el tema de Problemas con el APACHE 2.2.4 en el foro de PHP en Foros del Web. Hola, [email protected] Tengo un pequeño problema. Es que al instalar mi APACHE 2.2.4, lo hago, pero al correr el programa, me dice que hay un ...
  #1 (permalink)  
Antiguo 16/02/2007, 08:27
Avatar de canon882  
Fecha de Ingreso: febrero-2007
Ubicación: Lima, Perú.
Mensajes: 152
Antigüedad: 13 años
Puntos: 0
Exclamación Problemas con el APACHE 2.2.4

Hola, [email protected]

Tengo un pequeño problema. Es que al instalar mi APACHE 2.2.4, lo hago, pero al correr el programa, me dice que hay un error en la línea 133.

¿Hay que configurar algo o qué? :S Tengo Windows XP Home Edition SP2.

Gracias.
  #2 (permalink)  
Antiguo 16/02/2007, 08:45
Avatar de mauled  
Fecha de Ingreso: marzo-2005
Ubicación: Cd. de México.
Mensajes: 3.001
Antigüedad: 14 años, 11 meses
Puntos: 33
Re: Problemas con el APACHE 2.2.4

Creo que este link te podra orientar en la instalación de php y apache
http://www.maestrosdelweb.com/editorial/phpmysqlap/

Saludillos.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 13:51.